﻿@import url('/css/rtve.2018.deportes/vuelta-espania2018-TE_SVUEL18/mapa/mapa_vuelta_espania_2018.css');

/* Navegacion principal */
.mapBox .nav *{transition:all ease 0.3s;}
.mapBox .nav ul {margin-left:-4rem;display:block;float:left;height:5.6rem;}
.mapBox .nav li {position:relative;display:block;width:4.7619047%;float:left; }

.mapBox .nav a {display:block;text-align:right;}
.mapBox .nav a:before {content:"";position:absolute;top:0.55rem;left:0;width:100%;height:0.3rem;background:#696768; }
.mapBox .nav li:first-child a:before{display:none;}
.mapBox .nav {float:left;}
.mapBox .nav .ico {width:auto;height:auto;line-height:1;}
.mapBox .nav .ball {z-index:1;position:relative;}
.mapBox .nav .ball img {width:1.6rem;height:1.6rem;background:#696867;border-radius:100% 100%;}
.mapBox .controlBox {position:absolute;margin-top:44%;left:50%;width:50%;}
.mapBox .nav .arrow {position:absolute;bottom:2rem;}
.mapBox .nav .arrow img {background-image:url('/css/rtve.2015/i/iconos/icons_40x40_000000.png');opacity:0.6;display:inline-block;background-size:1000%;}
.mapBox .nav .maintitle {font-size:1.8rem;text-transform:uppercase;transform:scale(0);display:inline-block; }
.mapBox .nav .arrow span {display:inline-block;font-size:2rem;line-height:2;color:#494847;}
.mapBox .nav .back_ {left:0;}
.mapBox .nav .back_ img {float:left;}
.mapBox .nav .next_ {right:2rem;}
.mapBox .nav .next_ img {float:right;}

.mapBox .nav li.active .ball img, .mapBox .nav .currentDay img{border:4px solid #696768;width:2.4rem;height:2.4rem;margin-top:-0.4rem;margin-right:-0.4rem;}
.mapBox .nav li.active .ball img {background:#fff;}
.mapBox .nav li.active .maintitle {transform:scale(1)}
.mapBox .nav .currentDay img, .mapBox .nav li.active.currentDay img {background:#fbc200;}
.mapBox .nav .currentDay ~ li.active .ball img {border-color:#b8b8b8; }
.mapBox .nav li.active .maintitle {display:block;width:200%;text-align:center;line-height:2;font-weight:700;color:#494847;}

.mapBox .nav .currentDay ~ li a:before , .mapBox .nav .currentDay ~ li img{background:#b8b8b8;}

.mapBox g[id*='et'] {cursor:pointer;}
.mapBox g.active + g{opacity:0;transition:all ease 1s;transition-delay:0.5s;}
.mapBox .nav + svg, .infoBox {float:left;width:50%;}
.mapBox .infoBox {padding:0 2rem 2rem 2rem;}
.mapBox .infoBox h4 {font-size:2.2rem;line-height:1.4;color:#494847;}
.mapBox .infoBox h4 + span {font-size:2rem;font-weight:300;color:#86878b;}
.mapBox .infoBox strong {display:block;color:#c1171c;}
.mapBox .infoBox img {width:100%;}
.mapBox .infoBox li {display:none;}
.mapBox .infoBox .active {display:block;}

.mapBox .legendBox {width:100%;margin:0 auto;display:inline-block;text-align:center;}
.mapBox .legendBox li {display:inline-block;padding:1rem 2rem 0 1rem;}
.mapBox .legendBox li > * {vertical-align:middle; }
/*.mapBox .legendBox span {border-radius:100% 100%;border:3px solid #c1171c;overflow:hidden;}*/
.mapBox .legendBox strong {font-size:1.4rem;padding-left:1rem;font-weight:400;}

.grid > .secBox span {color:#c1171c;}

.bodier > .container.striplayer {background:#fff;}

/*Nuevo 2018*/
.infoBox ul li > div > a {color:#c1171c;font-size:2rem;}
.mapBox .infoBox li > div > a > span, .mapBox .infoBox li > div > a > span strong{color:#494847; line-height:1.4;}


/*boxEtapas*/
.mainBox .auxBox .boxEtapas li:before {content:none;}
.boxEtapas {padding:2rem;}
.boxEtapas .label {font-weight:500;text-transform:uppercase;}
.boxEtapas .label, .boxEtapas .name {font-size:1.6rem;line-height:2;color:#494847;}
.boxEtapas li{margin:0;padding:1rem 0;}
.boxEtapas li:nth-child(even){background:#e5e5e5;}
.boxEtapas li:hover{background:#C1171C;}
.boxEtapas li:hover .name, .boxEtapas li:hover .label, .boxEtapas li:hover .date {color:#fff;}
.boxEtapas li .label {display:inline-block;min-width:10rem;}
.boxEtapas .name {padding-left:2rem;}
.boxEtapas li .name,.boxEtapas li .label, .boxEtapas li .date {color:#494847;padding: 0 1rem;}
.wrapper .mainBox .auxBox .boxEtapas a{border:none;}
.boxEtapas li .date {min-width: 18rem;}